MERITOUS(6)

NAME
meritous - an action adventure dungeon-crawl game

SYNOPSIS

meritous [fullscreen]

DESCRIPTION

Meritous is an action-adventure dungeon-crawl game where you play the role of a character with a PSI circuit, capable of destroying monsters in a radius around the player.

This manual page was written for the Debian distribution because the original program does not have a manual page.

BASIC CONTROLS

The following the basic controls to the game:

Arrow keys
    Move around. To walk through doors, simply walk up to them and push against them.

Space
    Charge your PSI circuit for attack, release to attack.

Escape
    Exit the game.

H
    View the help file.

Tab
    View the map (you can use the arrow keys to scroll around the map, press space to move quickly in the map).

Enter
    Activate a trigger tile that you are standing on. Enter is also used for various other things, such as reading in-game dialog.

P
    Pause the game.

OPTIONS

These programs do not follow the usual GNU command line syntax, with long options starting with two dashes (`-'). Instead, just type the command after the exectuable name.

fullscreen
    Runs the game in full screen mode.

AUTHOR

This manual page was written by D. Moonfire <contact@mfgames.com> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2008 D. Moonfire